package com.qmth.teachcloud.obe;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TeachcloudObeApplication {

    public static void main(String[] args) {
        SpringApplication.run(TeachcloudObeApplication.class, args);
    }

}
